安装/配置

目录

需求

构建此扩展不需要其他扩展。

安装

此扩展只能在php 5.0以后使用

Note:

此扩展从PHP 5.3.0 不再被关闭,会一直有效.成为php内核组件一部份

运行时配置

此扩展没有在 php.ini 中定义配置指令。

资源类型

此扩展没有定义资源类型。